BODY {
	margin: 0;
	padding: 0;
	height: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	background-image: none;
	line-height: 22px;
}
#menu a:link {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#menu a:visited {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#menu a:hover {
	color: #FFEC06;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
} 
a:active, a:link, a:visited  {
	color: #3366CC;
	text-decoration: underline;
}

a:hover  {
	color: #009966;
	text-decoration: none;
}
#content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
} 

#content a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399FF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
#staff a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #004B79;
	text-decoration: none;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
} 

#staff a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #004B79;
	font-weight: normal;
	background-color: #ECE9D8;
	text-decoration: none;
} 

#staff a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
	background-color: #F5D900;
}
#homeridelist a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003A73;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#homeridelist a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003A73;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#homeridelist a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0076EC;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	text-indent: 30px;
}
.sidedropStyle {
	color: #000000;
	background-color: #ECE9D8;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-weight: normal;
}
H1 {
	font-size: 18px;
	color: #003A73;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #061D64;
	word-spacing: normal;
	letter-spacing: normal;
}
H2	{
	font-size: 14px;
	color: #003A73;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	text-transform: none;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
	text-decoration: underline;
}
P	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 12pt;
	list-style-image: url(../../images/arrow.gif);
	color: #333333;
	font-weight: normal;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #000000;
	background-image: url(../../images/shadeform.gif);
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #000000;
	background-image: url(../../images/input_bg.gif);
}
.bodytextwhite {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	list-style-image: url(../../images/bullet.gif);
	list-style-type: square;
	line-height: 16px;
}
.smallproducttext {

	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	list-style-image: url(../../images/bullet.gif);
	list-style-type: square;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: none;
	border: thin solid #000000;
	font-size: 11px;
	color: #004C7A;
	background-color: #ECE9D8;
	font-weight: bold;
}
a.info{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ccc;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#ff0}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:2em; left:2em; width:15em;
    border:1px solid #0cf;
    background-color:#cff; color:#000;
    text-align: center}
.page_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCEAFF;
	font-weight: normal;
}
.white_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.ridelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #333333;
}
.specs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #003366;
}
.smallcaptiontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #333333;
}
.photo_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	line-height: 12px;
	margin: 0px;
	padding: 4px;
}
